Relesys API Docs

v1.1

https://api.relesysapp.net/api/v1.1

Answers

Get Answer Feedback Comments
GET /serviceforms/{serviceFormId}/forms/{formId}/answers/{answerId}/feedback/{feedbackId}/comments
https://api.relesysapp.net/api/v1.1/serviceforms/{serviceFormId}/forms/{formId}/answers/{answerId}/feedback/{feedbackId}/comments
Get a list of comments related to the feedback with ID feedbackId.

NOTE: This endpoint is only available if feedback is enabled on the form as well as on the field itself.
Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
serviceFormId string / guid required
formId string / guid required
answerId string / guid required
feedbackId string / guid required
Query String
creationDateTime datetime Filterable Sortable optional
feedbackId string / guid Filterable optional
id string / guid Filterable optional
lastModifiedDateTime datetimeoffset Filterable Sortable optional
parentCommentId string / guid Filterable optional
userId string / guid Filterable optional
sort string Comma separated sort order based on sortable properties optional
offset integer Offset value for use in pagination Default: 0 optional
limit integer Total objects to fetch (max 1000) Default: 200 optional
Responses
application/json
JSON
{"count":2,"data":[{"id":"0407beca-9d56-401f-a67f-47f8f8976c5e","feedbackId":"7baf0e9e-c52a-4f4d-a133-b8e6d4157bff","parentCommentId":"61762a7f-91f7-4a85-86eb-6ac8c60b3ddd","userId":"be8f30d3-4b6b-4a43-9b50-833d374955aa","creationDateTime":"2026-11-12T20:44:15.2227418Z","lastModifiedDateTime":null,"value":"Answer feedback comment 1","mediaIds":["26e171f9-7efe-4ff8-8e23-1e14b27463d4","8bbd7017-cffd-4655-857d-4af66eb35915"]},{"id":"afc98ca9-1b20-45dd-bb44-71f76c9cc287","feedbackId":"bb313c79-e173-48a5-affe-a44d2f28efb6","parentCommentId":null,"userId":"92fa6cfb-fba1-44c7-b253-89df48bab1be","creationDateTime":"2026-11-12T20:44:15.2227418Z","lastModifiedDateTime":"2026-11-13T20:44:15.2227418+00:00","value":"Answer feedback comment 2","mediaIds":[]}]}
object
  count integer      
  ⯈ data array[object]      
   creationDateTime datetime      
   feedbackId string / guid      
   id string / guid      
   lastModifiedDateTime datetimeoffset      
   mediaIds array[string / guid]      
   parentCommentId string / guid      
   userId string / guid      
   value string      
  nextUrl string      
  previousUrl string